Bug 120327 - /usr/kerberos/bin/ftp has a 2GB limit
/usr/kerberos/bin/ftp has a 2GB limit
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 15:47 EDT by Forrest
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:33:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Forrest 2004-04-07 15:47:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
While trying to download the FC2test2 DVD ISO, the download stopped at
2GB.  When I tried to resume/reget, it gave this error:

reget FC2-test2-i386-DVD.iso
local: FC2-test2-i386-DVD.iso remote: FC2-test2-i386-DVD.iso
227 Entering Passive Mode (134,134,13,209,215,77)
350 Restart position accepted (2147483647).
150 Opening BINARY mode data connection for FC2-test2-i386-DVD.iso
(4306010112 bytes).
File size limit exceeded

When I used gftp and tried to resume, it would just start downloading
from the beginning.  Red Hat Linux 7.2 had no such problem.  FC1 and
FC2test2, however, have this limitation.

Version-Release number of selected component (if applicable):
ftp-0.17-19 gftp-2.0.16-3

How reproducible:
Always

Steps to Reproduce:
1.  Download FC2test2 DVD ISO via ftp
2.  It should stop downloading at 2GB
3.  Try to resume it
    

Actual Results:  2GB is the apparent limit for the newer ftp.
Comment 1 Thomas Woerner 2004-04-08 10:09:05 EDT
Are you sure, that you are using /usr/bin/ftp and not
/usr/kerberos/bin/ftp?

gftp is an own package.
Comment 2 Forrest 2004-04-08 13:49:02 EDT
Ack, I was using /usr/kerberos/bin/ftp.  Can you reassign?
Comment 3 Forrest 2004-04-08 15:10:30 EDT
Oops, nevermind.  Got it.
Comment 4 John Thacker 2006-10-29 17:50:51 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 5 John Thacker 2007-01-12 10:33:32 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.